<ion-view>
  <ion-content>
    <form>
      <div class="list">
        <ion-list ng-repeat="jobType in jobTypes track by $index">
          <ion-checkbox ng-model="jobType.selected">{{ jobType.content }}</ion-checkbox>
        </ion-list>
        <button class="button button-block button-positive icon-right ion-chevron-right" type="submit" ng-click="save(jobTypes)">Next</button>
      </div>
    </form>
  </ion-content>
</ion-view>
